---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/rhel8/mysql-80@sha256:be2c749e20118e80b11526eb52993e2055e035b211b2621dea9094dd4dcd9446
  metadata:
    creationTimestamp: null
    name: sha256:be2c749e20118e80b11526eb52993e2055e035b211b2621dea9094dd4dcd9446
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: |-
      Provides a MySQL database on RHEL. For more information about using this database image, including OpenShift considerations, see https://github.com/sclorg/mysql-container/blob/master/README.md.

      WARNING: By selecting this tag, your application will automatically update to use the latest version of MySQL available on OpenShift, including major version updates.
    iconClass: icon-mysql-database
    openshift.io/display-name: MySQL (Latest)
    openshift.io/provider-display-name: Red Hat, Inc.
    tags: mysql
  creationTimestamp: "2025-10-27T11:40:52Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: mysql:latest
  namespace: openshift
  resourceVersion: "19699"
  uid: b8d38c09-7be0-4ec5-9a08-62e9c9b8346a
tag:
  annotations:
    description: |-
      Provides a MySQL database on RHEL. For more information about using this database image, including OpenShift considerations, see https://github.com/sclorg/mysql-container/blob/master/README.md.

      WARNING: By selecting this tag, your application will automatically update to use the latest version of MySQL available on OpenShift, including major version updates.
    iconClass: icon-mysql-database
    openshift.io/display-name: MySQL (Latest)
    openshift.io/provider-display-name: Red Hat, Inc.
    tags: mysql
  from:
    kind: ImageStreamTag
    name: 8.0-el8
  generation: 1
  importPolicy:
    importMode: Legacy
  name: latest
  referencePolicy:
    type: Local
